var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/revalidate/route.js")
R.c("server/chunks/[root-of-the-server]__5e1fe3b2._.js")
R.c("server/chunks/node_modules_next_dist_6d198cdc._.js")
R.c("server/chunks/[root-of-the-server]__94e5d338._.js")
R.c("server/chunks/node_modules_next_c399322e._.js")
R.c("server/chunks/_next-internal_server_app_api_revalidate_route_actions_415b884f.js")
R.m(950785)
module.exports=R.m(950785).exports
